<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tmx SYSTEM "tmx11.dtd">
<tmx version="1.1">
  <header creationtool="OmegaT" o-tmf="OmegaT TMX" adminlang="EN-US" datatype="plaintext" creationtoolversion="4.3.3_0_d8ab25dd" segtype="sentence" srclang="VI"/>
  <body>
<!-- Default translations -->
    <tu>
      <tuv lang="VI">
        <seg>Nhung&lt;t0/&gt;: Waoooo , bà giỏi ghê luôn á, nhớ ngày tháng, hôm nào học, trang nào ghi luôn.</seg>
      </tuv>
      <tuv lang="EN-US" changeid="ADMIN" changedate="20230315T074859Z" creationid="ADMIN" creationdate="20230315T074859Z">
        <seg>Nhung&lt;t0/&gt;: Wow, you're great. You ceven can remember the date which we study it and which page it was written on.</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="VI">
        <seg>Phụng Mỹ&lt;t0/&gt;: có gì đâu, vở của nó, nó về mở ra coi thì thuộc mấy hồi, sao không hỏi bài nào ngoài sách đi, có giỏi thì giải đi.</seg>
      </tuv>
      <tuv lang="EN-US" changeid="ADMIN" changedate="20230315T074908Z" creationid="ADMIN" creationdate="20230315T074908Z">
        <seg>Phụng Mỹ&lt;t0/&gt;: Urgh, it’s nothing big, they were jotted down in her notebook. Why don’t you ask something outside the book? If you’re really good, then prove me wrong.</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="VI">
        <seg>Phụng Mỹ&lt;t0/&gt;: đề thi đại học năm 2021</seg>
      </tuv>
      <tuv lang="EN-US" changeid="ADMIN" changedate="20230315T075357Z" creationid="ADMIN" creationdate="20230315T075357Z">
        <seg>Phụng Mỹ&lt;t0/&gt;: The 1</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="VI">
        <seg>Trong tập tui có ghi nè trang 34.</seg>
      </tuv>
      <tuv lang="EN-US" changeid="ADMIN" changedate="20230315T074727Z" creationid="ADMIN" creationdate="20230315T074633Z">
        <seg>I have it in my book, page 34.</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="VI">
        <seg>Tâm&lt;t0/&gt;: Không thành vấn đề, bà ra đề đi</seg>
      </tuv>
      <tuv lang="EN-US" changeid="ADMIN" changedate="20230315T075115Z" creationid="ADMIN" creationdate="20230315T075115Z">
        <seg>Tam&lt;t0/&gt;: It doesn't matter, go ahead</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="VI">
        <seg>Tâm&lt;t0/&gt;:(lắc đầu, thản nhiên trả lời) đâu có đâu, bài này cô dạy rồi mà, cách đây 1 tháng, tiết toán đầu tiên trong tuần, cô có cho bài này rồi, nay cô đổi số thôi mà.</seg>
      </tuv>
      <tuv lang="EN-US" changeid="ADMIN" changedate="20230315T074600Z" creationid="ADMIN" creationdate="20230315T074600Z">
        <seg>Tam&lt;t0/&gt;: (shakes her head, calmly replies) nah, i didn’t. Our teacher had already exlained it, about 1 months ago, in the first math class of the week, she gave this problem, now she just changed the number.</seg>
      </tuv>
    </tu>
<!-- Alternative translations -->
  </body>
</tmx>
